uuid: 1feef5bb-dafb-4274-9141-f6177c838b11
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer-quick-links
  module:
    - system
  theme:
    - hufriedy
id: footerquicklinks
theme: hufriedy
region: footer_five
weight: 0
provider: null
plugin: 'system_menu_block:footer-quick-links'
settings:
  id: 'system_menu_block:footer-quick-links'
  label: 'Quick Links'
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
